/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Mi codigo */
@media screen and (min-width: 992px) and (max-width: 1365px){
    .awb-menu .menu-text {font-size: 14px !important;}
    .awb-menu {margin-left: 24px !important;}
    h1 {
        font-size: 48px !important;
        line-height: 52.8px !important;
    }
    h2 {
        font-size: 40px !important;
        line-height: 44px !important;
    }
}
@media screen and (min-width: 609px) and (max-width: 991px){
    h1 {
        font-size: 40px !important;
        line-height: 44px !important;
    }
}
@media screen and (min-width: 0px) and (max-width: 608px){
    h1 {
        font-size: 36px !important;
        line-height: 39.6px !important;
    }
}